html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,textarea,
samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,input 
{margin:0;padding:0;border:0px;vertical-align:baseline;}
body,select,textarea {font:12px/1.5 'Microsoft Yahei','Arail','Verdana','Helvetica','sans-serif';outline:none;color:#434343;}
body {background:#f0f4f7;overflow-x:hidden;font-family: "宋体", "Microsoft YaHei", Helvetica,sansation, Verdana, Arial, sans-serif;font-size: 12px;}
.clear{clear: both;}
.banner{background: url(hx_02.png) no-repeat top center;width: 100%;height:928px;}
.banner .in{width: 600px;position: absolute;top:30%;left:30%;}
.banner .in h1{font-size: 74px;font-family: "微软雅黑","宋体";color: #fff;}
.banner .in p{width: 550px;color: #fff;text-indent: 2em;font-size: 18px;font-family: "微软雅黑","宋体";margin-top: 50px;}
.wrap{width: 100%;margin: 0 auto;}
.bg_1{background: #f0f4f7;padding-bottom: 50;}
.bg_2{background: #fff;padding-bottom: 50;}
.main{width: 1138px;margin: 0 auto;}
.main h2{font-size: 40px;font-family: "微软雅黑","宋体";text-align: center;font-weight: bolder;padding-top: 90px;height: 80px;}
.main h3{font-size: 30px;font-family: "微软雅黑","宋体";text-align: center;font-weight: bolder;margin-top: 50px;height: 40px;}
.main .article{text-indent: 2em;font-size: 18px;font-family: "微软雅黑","宋体";text-align: center;width: 1100px;}
.main .frist{margin-top: 50px;height:216px;}
ul li{list-style: none;}
.main .frist li{float: left;width: 215px;height:216px;position: relative;list-style: none;}
.main .frist li p{font-size: 24px;font-weight: bolder;font-family: "微软雅黑","宋体";width: 155px;text-align: center;margin-top: 72px;margin-left: 40px;}
.main .frist .li_1{background: url(hx_12.png) no-repeat;margin-right: 15px;color: #fff; }
.main .frist .li_2{background: url(hx_14.png) no-repeat;margin-right: 15px;color: #000;}
.main .frist .li_3{background: url(hx_05.png) no-repeat;margin-right: 15px;color: #fff; }
.main .frist .li_4{background: url(hx_07.png) no-repeat;margin-right: 15px;color: #000; }
.main .frist .li_5{background: url(hx_09.png) no-repeat;color: #fff; }
.main .frist .li_1:hover{background: url(hxh_12.png) no-repeat;margin-right: 15px;color: #fff; }
.main .frist .li_2:hover{background: url(hxh_14.png) no-repeat;margin-right: 15px;color: #000;}
.main .frist .li_3:hover{background: url(hxh_05.png) no-repeat;margin-right: 15px;color: #fff; }
.main .frist .li_4:hover{background: url(hxh_07.png) no-repeat;margin-right: 15px;color: #000; }
.main .frist .li_5:hover{background: url(hxh_09.png) no-repeat;color: #fff; }
.main .ul_second {margin-bottom: 20px;}
.main .ul_second li{float: left;margin-right: 30px;width: 260px;background: #fff;margin-top: 20px;}
.main .ul_second li h4{font-size: 16px;font-family: "微软雅黑","宋体";margin: 20px 10px 10px 10px;}
.main .ul_second li p{font-size: 12px;color: #7f7f7f;line-height: 1.66;margin: 0px 15px 15px 10px;}
.main .ul_second li h4 a{text-decoration: none;color: #494949;}
.main .ul_second li h4 a:hover{color: #0063eb;}
.main .ul_3{margin-top: 40px;margin-bottom: 20px;}
.main .ul_3 li{float: left;margin-right: 20px;width: 264px;}
.main .ul_3 li h4{font-size: 16px;font-family: "微软雅黑","宋体";margin: 20px 10px 10px 10px;text-align: center;}
.main .ul_3 li h4 a{text-decoration: none;color: #494949;}
.main .ul_3 li h4  a:hover{color: #0063eb;}
.main .ul_3 li p{font-size: 12px;color: #7f7f7f;line-height: 1.66;margin: 0px 10px 10px 10px;}